# File da usare per configurare il database "vostro nominativo" dal sito
# phpMyAdmin MySQL-Dump
# version 2.3
# Host: localhost
# Generation Time: 04 Gennaio 2003
# PHP Version: 4.0.6
# Database : `vostro nominativo` 
# --------------------------------------------------------
# I S T R U Z I O N I   P E R   L' U S O
# 1) posizionarsi nel Phpmyadmin 
# 2) eseguire il Dumping (CARICAMENTO) di questo file (database.sql) per caricare le tabelle `log` e 'mailist'
# data in formato mysql anno - mese - giorno es. (2002-12-09)
#
# struttura della tabella log
#

CREATE TABLE log (
  id int(7) NOT NULL auto_increment,
  qrz varchar(30) NOT NULL,
  operatore varchar(30) NOT NULL,
  locator varchar(6) NULL,
  frequenza varchar(12) NULL,
  modo varchar(6) NOT NULL,
  qth varchar(30) NULL,
  segnali_dati varchar(6) NOT NULL default '',
  segnali_ricevuti varchar(6) NOT NULL default '',
  orario varchar(5) NOT NULL default '',
  data date NOT NULL default '0000-00-00',
  qsl_rx varchar(2) NULL,
  qsl_tx varchar(2) NULL,
  email  varchar(30) NULL,    
  note blob NULL,
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) TYPE=MyISAM;

#
# Carichiamo nel database un Qso con il team di sviluppo
#

INSERT INTO log VALUES (1,  'IK7IMP', 'ICILIO', 'JN90CE', '28.450.00', 'SSB', 'LECCE', '5/9+10', '5/9+10', '15,30', '2003-01-01', '','', 'icilio@ik7imp' ,'Autore del Software contatto e-mail icilio@ik7imp.it');

#
# struttura della tabella mailist
#


CREATE TABLE mailist (
  id  int(7) NOT NULL auto_increment,
  email  varchar(30) NOT NULL,       
  PRIMARY KEY  (id),
  UNIQUE KEY id (id),
  KEY id_2 (id)
) TYPE=MyISAM;

#
# Carichiamo nel databaase l'indirizzo email del team di sviluppo
#

INSERT INTO mailist VALUES (1, 'icilio@ik7imp.it');
